PDA

Visualizza la versione completa : yoper


zell
12-11-2004, 20:52
salve...siccome il forum di yoper non funziona volevo sapere le nuove reposity per yoper (che ho appena installato!!)...qualcuno me le sa dare? Grazie!!

francofait
12-11-2004, 21:00
sono riportate sulla pagina di yoper.com

http://www.yoper.com

a fine pagina trovi l'indice delle repositri , basta aprire li oci e guardare:


HTTP:

rpm http://us2.yoper.com/pub/linux/yoper/yoper version2 os
rpm http://us2.yoper.com/pub/linux/yoper/yoper contrib os
rpm-src http://us2.yoper.com/pub/linux/yoper/yoper version2 os
rpm-src http://us2.yoper.com/pub/linux/yoper/yoper contrib os



FTP:

rpm ftp://us2.yoper.com/pub/linux/yoper/yoper version2 os
rpm ftp://us2.yoper.com/pub/linux/yoper/yoper contrib os
rpm-src ftp://us2.yoper.com/pub/linux/yoper/yoper version2 os
rpm-src ftp://us2.yoper.com/pub/linux/yoper/yoper contrib os

zell
12-11-2004, 22:02
grazie mille!!
dopo averle aggiornate ho fatto
apt-get update
apt-get upgrade
netselect-yoper

tutto a posto!!
perņ ora ho provato ad installare kde in italiano e mi dice:

Installando il pacchetto kde-i18n-it-3.3.0-4:
error: unpacking of archive failed on file /usr/share/doc/HTML/it/common: cpio: stat failed - Too many levels of symbolic links

sapete aiutarmi? nn ho aperto un altro thread per non incasinare troppo!!
Grazie!

francofait
12-11-2004, 22:11
Originariamente inviato da zell
grazie mille!!
dopo averle aggiornate ho fatto
apt-get update
apt-get upgrade
netselect-yoper

tutto a posto!!
perņ ora ho provato ad installare kde in italiano e mi dice:

Installando il pacchetto kde-i18n-it-3.3.0-4:
error: unpacking of archive failed on file /usr/share/doc/HTML/it/common: cpio: stat failed - Too many levels of symbolic links

sapete aiutarmi? nn ho aperto un altro thread per non incasinare troppo!!
Grazie!

soluzione semplicissima:

entra nella dir /usr/share/doc/HTML/it
e svuotala di tutti i contenuti
poi rilanci apt-get install kde-i18n-it e l'installazione va a buon fine

:ciauz: :ciauz: :ciauz:

Pegasus
13-11-2004, 12:01
Se riaprissero il forum di Yoper, questo era uno dei tips ultra conosciuti in evidenza. Ma quanto ci mettono? :incupito:

zell
13-11-2004, 20:19
concordo...lo ricordo anche io che era nei tips...ma non mi ricordavo cosa dovevo fare :p
cmqsia ho un altro problema...non mi rileva la scheda audio...se vado su hardaware info: no cardsound...c'č un modo per rilevarla?io nn sono proprio capace...sound blaster creative č la scheda audio...
Grazie..

francofait
13-11-2004, 20:50
reinstalla il kernel

apt-get install kernel#2.6.8.1-7

poi x sicurezza rifai anche apt-get upgrade

zell
13-11-2004, 20:52
ho provato...l'ho reinstallato
ora quando accendo il pc
lilo mi da come opzioni:
yos 2.6.8.1-7
yos

o una cosa del genere...ma l'audio non parte cmq...

francofait
13-11-2004, 20:57
vai con il kernel 2.6.8.1-7
controlla in /lib/modules/2.6.8.1-7/kernel/sound/pci che ci sia la lista completa dei driver audio

creative č snd-ens1371

dai un modprobe snd-ens1371

zell
13-11-2004, 21:00
ho controllato...c'č..ma allora perchč non funziona?

Loading